<resources>
    <string name="app_name">Senioren-Uhr</string>
    <string name="time">time</string>
    <string name="title_activity_fullscreen">Analog Uhr</string>
    <string name="button">Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>
</resources>